using static OF_DL.Models.Messages.Messages;

namespace OF_DL.Models.Purchased;

public class PaidMessageCollection
{
    public List<Medium> PaidMessageMedia = new();
    public List<Purchased.List> PaidMessageObjects = new();
    public Dictionary<long, string> PaidMessages = new();
}
